html, body, div, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, ul, li {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
	font-weight:normal;
	list-style:none;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}

.clearfix:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
.clearfix {
	display:block;
}

*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

@font-face {
	font-family:'ProximaNova-Light';
	src: url('../fonts/ProximaNova-Light_gdi.eot');
	src: url('../fonts/ProximaNova-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNova-Light_gdi.woff') format('woff'),
		url('../fonts/ProximaNova-Light_gdi.ttf') format('truetype'),
		url('../fonts/ProximaNova-Light_gdi.svg#ProximaNova-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
    font-family: 'proxima-nova-extrabold';
    src: url('../fonts/proxima-nova-extrabold.eot');
    src: url('../fonts/proxima-nova-extrabold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova-extrabold.woff') format('woff'),
         url('../fonts/proxima-nova-extrabold.ttf') format('truetype'),
         url('../fonts/proxima-nova-extrabold.svg#glober_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima-nova-semibold';
    src: url('../fonts/proxima-nova-semibold.eot');
    src: url('../fonts/proxima-nova-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova-semibold.woff') format('woff'),
         url('../fonts/proxima-nova-semibold.ttf') format('truetype'),
         url('../fonts/proxima-nova-semibold.svg#glober_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima-nova-regular';
    src: url('../fonts/proxima-nova-regular.eot');
    src: url('../fonts/proxima-nova-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova-regular.woff') format('woff'),
         url('../fonts/proxima-nova-regular.ttf') format('truetype'),
         url('../fonts/proxima-nova-regular.svg#glober_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
	font-family: 'proxima-nova-regular';
	font-size:16px;
	color:#333;
	line-height:20px;
	padding:0;
	margin:0;
	text-size-adjust:none;
	-webkit-text-size-adjust:none;
}

h2 {
	font-size:50px;
	font-family: 'proxima-nova-semibold';
	color:#1f1f1f;
	text-align:center;
	padding-bottom:70px;
	line-height:normal;
}
h2 span {
	font-family: 'proxima-nova-extrabold';
}

a {
	color:#343434;
	text-decoration:none;
	outline:none;
	-webkit-transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
}
a:hover {
	color:#ff8800;
}

.container {
	margin:0 auto;
	width:1180px;
}


/****** Home Page ******/

header {
	padding:15px 0 2px 0;
	position:fixed;
	width:100%;
	background:#fff;
	z-index:100;
	top:0;
	left:0;
}

.content-wrapper {
	margin-top:108px;
}
.logo {
    float: left;
    margin: 10px 0;
    width: 225px;
}
.logo img {
	width:100%;
	max-width:100%;
}
.main-menu {
	float:right;
	max-width:1030px;
	padding:35px 0;
}
.main-menu li {
	display:inline-block;
	padding:0 40px 0 0;
}
.main-menu li:last-child {
	padding:0 0 0 0;
}
.main-menu li a {
	font-size:16px;
	text-transform:uppercase;
}
.main-menu li a:hover, .main-menu li .current {
	color:#ff8800;
}
.mobile-nav {
	display:none;
	float:right;
	position:absolute;
	top:0;
	right:0;
}
.mobile-nav a {
	background:#ff8800;
	display:block;
	padding:35px;
	-webkit-transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
}
.mobile-nav a:hover {
	background:#343434;
}

.slider {
	width:100%;
	position:relative;
	overflow:hidden;
}
.scrolldown {
	background: url("../images/down-arrow.png") 0 0 no-repeat;
	width:54px;
	height:54px;
	position:absolute;
	bottom:65px;
	left:50%;
	margin-left:-27px;
	z-index:99;
	display:block;
}
.rslides {
	position:relative;
	float:left;
	list-style:none;
	overflow:hidden;
	width:100%;
	padding:0;
	margin:0;
	top:0;
	display:table-cell;
	vertical-align:middle;
}
.rslides li {
	-webkit-backface-visibility:hidden;
	position:absolute;
	display:none;
	width:100%;
	left:0;
	top:0;
	height:100%;
	vertical-align:middle;
	max-height:500px;
	
}
.rslides li:first-child {
	position:relative;
	display: block;
	float: left;
}
.rslides li .container {
	position:relative;
}
.rslides img {
	display:block;
	margin: 0 auto;
	width:100%;
	height:auto;
	border:0;
	top:0;
	right:0;
}
.slider-content {
	position:absolute;
	width:100%;
	text-align:center;
	bottom:150px;
	left:0;
	color:#fff;
	padding-bottom:60px
}
.slider-content h1 {
	font-family: 'proxima-nova-extrabold';
	font-size:50px;
	padding-bottom:20px;
	letter-spacing:-1px;
	text-transform:uppercase;
	line-height:normal;
}
.slider-content h3 {
	font-family: 'proxima-nova-semibold';
	font-size:32px;
	letter-spacing:-1px;
	line-height:normal;
}
.prev {
	-webkit-transition:all 0.1s ease-in;
	-moz-transition:all 0.1s ease-in;
	-o-transition:all 0.1s ease-in;
	transition:all 0.1s ease-in;
	top:50%;
	left:0px;
	text-indent:-99999px;
	position:absolute;
	z-index:99;
	margin:0;
	background: url("../images/slider-navigation.png") 0 -82px no-repeat;
	width:128px;
	height:82px;
	margin-top:-41px;
}
.next {
	-webkit-transition:all 0.1s ease-in;
	-moz-transition:all 0.1s ease-in;
	-o-transition:all 0.1s ease-in;
	transition:all 0.1s ease-in;
	top:50%;
	right:0px;
	text-indent:-99999px;
	position:absolute;
	z-index:99;
	margin:0;
	background: url("../images/slider-navigation.png") 0 0 no-repeat;
	width:128px;
	height:82px;
	margin-top:-41px;
}
.prev:hover {
	background-position:-128px -82px;
}
.next:hover {
	background-position:-128px 0;
}

.clients-logo {
	background:#f4f4f4;
	border-bottom:1px solid #e5e5e5;
	padding:30px 0;
}
.clients-logo ul {
	text-align:center;
}
.clients-logo li {
	display:inline-block;
	margin:0px 5%;
}

.marketing-strategy {
	padding:0 0 0 0;
}

.unified-internet {
	padding:100px 110px 70px 110px;
	border-bottom:2px solid #e8e8e8;
}
.polygon {
	float:left;
	width:290px;
}
.strategy-content {
	float:right;
	width:650px;
}
.strategy-content h1 {
	font-family: 'proxima-nova-extrabold';
	font-size:70px;
	color:#000;
	line-height:65px;
	letter-spacing:-2px;
	font-weight:bold;
	padding-bottom:50px;
}
.strategy-content h1 span {
	font-family: 'proxima-nova-semibold';
	font-size:60px;
	font-weight:normal;
	display:block;
}
.strategy-content h3 {
	color:#333;
	font-size:28px;
	line-height:42px;
	padding-bottom:50px;
}

.learn-more-btn {
	position:relative;
	background:#ff8800;
	padding:22px 80px 21px 20px;
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
	display:inline-block;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
}
.learn-more-btn:after {
	background:url(../images/arrow_01.png) right center no-repeat;
	content:"";
	width:30px;
	height:30px;
	position:absolute;
	top:18px;
	right:30px;
	-webkit-transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
}
.learn-more-btn:hover {
	background:#333;
	color:#fff;
}
.learn-more-btn:hover:after {
	right:20px;
}
.services {
	padding-top:100px;
}
.services li {
	float:left;
	width:365px;
	margin:0 40px 100px 0;
}
.services li:nth-child(3n+3) {
	margin:0 0 100px 0;
}
.services li .content {
	float:right;
	width:245px;
}
.services li .content h3 {
	font-family: 'proxima-nova-semibold';
	font-size:28px;
	color:#000;
	line-height:28px;
	padding-bottom:15px;
}
.services li .icon {
	width:103px;
	height:103px;
	display:block;
	float:left;
	-webkit-transition:all 0.2s ease-in;
	-moz-transition:all 0.2s ease-in;
	-o-transition:all 0.2s ease-in;
	transition:all 0.2s ease-in;
	-webkit-border-radius:200px;
	-moz-border-radius:200px;
	-o-border-radius:200px;
	border-radius:200px;
}
.services li .content-marketing {
	background:#1f1f1f url(../images/content-marketing.png) left bottom no-repeat;
}
.services li:hover .content-marketing {
	background:#ff8800 url(../images/content-marketing.png) left top no-repeat;
}
.services li .search-engine-optimization {
	background:#1f1f1f url(../images/search-engine-optimization.png) left bottom no-repeat;
}
.services li:hover .search-engine-optimization {
	background:#ff8800 url(../images/search-engine-optimization.png) left top no-repeat;
}
.services li .social-media-marketing {
	background:#1f1f1f url(../images/social-media-marketing.png) left bottom no-repeat;
}
.services li:hover .social-media-marketing {
	background:#ff8800 url(../images/social-media-marketing.png) left top no-repeat;
}
.services li .influencer-marketing {
	background:#1f1f1f url(../images/influencer-marketing.png) left bottom no-repeat;
}
.services li:hover .influencer-marketing {
	background:#ff8800 url(../images/influencer-marketing.png) left top no-repeat;
}
.services li .search-and-social-ads {
	background:#1f1f1f url(../images/search-and-social-ads.png) left bottom no-repeat;
}
.services li:hover .search-and-social-ads {
	background:#ff8800 url(../images/search-and-social-ads.png) left top no-repeat;
}
.services li .analytics-conversion-opti {
	background:#1f1f1f url(../images/analytics-conversion-opti.png) left bottom no-repeat;
}
.services li:hover .analytics-conversion-opti {
	background:#ff8800 url(../images/analytics-conversion-opti.png) left top no-repeat;
}

.latest-news {
	padding:100px 0;
	background:#f4f4f4;
}
.news-post li {
	float:left;
	width:360px;
	margin-right:50px;
}
.news-post li:last-child {
	margin-right:0;
}
.news-post li h4 {
	font-family: 'proxima-nova-semibold';
	font-size:22px;
	color:#000;
	line-height:28px;
	padding-bottom:20px;
}
.news-post li img {
	padding-bottom:20px;
}
 .news-post li p {
	padding-bottom:20px;	
}
.news-post li .learn-more-btn {
	padding:16px 63px 15px 20px;
	font-size:15px;
}
.news-post li .learn-more-btn:after {
	background:url(../images/arrow_02.png) right center no-repeat;
	content:"";
	width:28px;
	height:28px;
	position:absolute;
	top:12px;
	right:20px;
}
.news-post li .learn-more-btn:hover:after {
	right:15px;
}
.about{
	background: #f4f4f4 none repeat scroll 0 0;
    padding: 100px 0;
    text-align:center;
}
.about .container{
	width:835px;
}
.about h2 .sub-title{
	font-family: "proxima-nova-semibold";
  font-size: 28px;
  line-height: 28px;
  display:block;
}
.about h2{
	padding:0px;
}
.about p{
	padding:30px 0;
}
.contact-us {
	padding:100px 0px;
}
.contact-us .send-sucess{
	margin-top:40px;
	text-align:center;
	background:#51b658;
	color:#fff;
	padding:10px 0;
}
.contact-us .container {
	width:835px;
}
.contact-us h2 {
	padding-bottom:30px;
}
.contact-us p {
	text-align:center;
}
.contact-form {
	margin-top:50px;
}
.contact-form .entrybox{
	font-family: 'proxima-nova-regular';
	font-size:18px;
  color:#000;
  background:none;
  border:1px solid #e5e5e5;
  -webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
  padding:15px 20px;
  margin:0 6px 10px 0;
  width:412px;
  display:inline-block;
}
.contact-form .entrybox.hightlight {
	background:#ffa1a1;
}
.contact-form .message{
	font-family: 'proxima-nova-regular';
	font-size:18px;
  color:#000;
	background:none;
  border:1px solid #e5e5e5;
  -webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	resize:none;
  padding:15px 20px;
  margin:0 6px 10px 0;
  width:100%;
  height:120px;
  display:inline-block;
}
.contact-form .entrybox.last{
  margin:0 0 10px 0;
}

.contact-form .button {
  background:#ff8800;
  font-weight:bold;
  border:0;
  float:right;
  -webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
  font-size:15px;
  padding:15px 0;
  text-transform:uppercase;
  display:block;
  width:185px;
  color:#fff;
  transition: background 1s ease 0s;
  -webkit-transition: background 1s ease 0s;
  -moz-transition: background 1s ease 0s;
  cursor:pointer;
  appearance:button;
 -webkit-appearance:button;
 -moz-appearance:button / Firefox /;
}

.contact-form .button:hover{
  background:#333;
  color:#fff;
}

.contact-form input::-webkit-input-placeholder,
.contact-form textarea::-webkit-input-placeholder {
	color:#333;
}
.contact-form input:-moz-placeholder,
.contact-form textarea:-moz-placeholder {
	color:#333;
}
.contact-form input::-moz-placeholder,
.contact-form textarea::-moz-placeholder {
	color:#333;
}
.contact-form input::-o-placeholder,
.contact-form textarea::-o-placeholder {
	color:#333;
}
.contact-form input::placeholder,
.contact-form textarea::placeholder {
	color:#333;
}
.contact-form input:-ms-input-placeholder,
.contact-form textarea:-ms-input-placeholder {
	color:#333;
}


.sub-header{
	width:100%;
	background:url(../images/banner.jpg) no-repeat center;
	margin-top:108px;
	height:100px;
}
.about-header{padding:45px 0 0 0;}
.sub-header h1{
	font-family:'proxima-nova-semibold';
	font-size:36px;
	color:#fff;
	letter-spacing:-2px;
}
.about-content{
	padding:70px 0 0 0;
}
.about-content h3{
	font-family:'proxima-nova-semibold';
	font-size:26px;
	color:#000;
	line-height:100%;
}
.about-content p{
	font-family: 'proxima-nova-regular';
	font-size:16px;
	color:#333333;
	padding:25px 0 30px 0;
}

.team{
	width:100%;
	background:#f4f4f4;
	margin:40px 0px 70px;
	padding-bottom:20px;
}
.team-container{
	width:60%;
	margin:auto;
}
.team h1{
	font-family:'proxima-nova-semibold';
	font-size:36px;
	color:#000;
	letter-spacing:-2px;
	margin:20px 0 0 0;
	padding:70px 0 20px 0; 
	text-align:center;
	line-height:40px;
}
.adi-fridman{
	float:left;
	margin:30px 0 50px 0;
	text-align:center;
}
.adi-fridman img{
	margin:0;
	border: 2px solid #172740;
}
.adi-fridman h3{
	font-family:'proxima-nova-semibold';
	font-size:30px;
	color:#000;
	margin:10px 0 0 0;
}

.ohad-levi{
	float:right;
	margin:30px 0 50px 0;
	text-align:center;
}
.ohad-levi img{
	margin:0;
	border: 2px solid #172740;
}
.ohad-levi h3{
	font-family:'proxima-nova-semibold';
	font-size:30px;
	color:#000;
	margin:10px 0 0 0;
}



.about-banner{padding:0 0 0 0;}
.about-banner img{width:100%;}

.about-creativity-content{
	margin:50px 0 70px 0 ;
}


.creativity-content{
	float:left;
	width:785px;
	padding:65px 0 0 0;
}
.creativity-content h3{
	font-family:'proxima-nova-semibold';
	font-size:26px;
	line-height:28px;
	color:#000;
}
.creativity-content p{
	font-family: 'proxima-nova-regular';
	font-size:16px;
	color:#333333;
	padding:20px 0 0 0;
}
.conatct-us-now {
	position:relative;
	background:#ff8800;
	padding:20px 25px;
	color:#fff;
	font-family:'proxima-nova-semibold';
	font-size:18px;
	letter-spacing:1px;
	text-align:center;
	text-transform:uppercase;
	display:inline-block;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	margin:25px 0 0 0;
}
.conatct-us-now:after {
	content:"";
	width:30px;
	height:30px;
	position:absolute;
	top:18px;
	right:30px;
	-webkit-transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
}
.conatct-us-now.agencies {
	margin-top:20px;
}

.conatct-us-now:hover {
	background:#333;
	color:#fff;
}
.conatct-us-now:hover:after {
	right:20px;
}

.about-slider{
	float:right;
	width:342px;
	height:407px;
	background:#eeeeee;
	position:relative;
	margin:0 0 0 0;
}
.sub-slides {
	position:relative;
	float:left;
	list-style:none;
	overflow:hidden;
	width:100%;
	padding:0;
	margin:0;
	top:0;
	display:table-cell;
	vertical-align:middle;
}
.sub-slides li {
	-webkit-backface-visibility:hidden;
	position:absolute;
	display:none;
	width:100%;
	left:0;
	top:0;
	height:100%;
	vertical-align:middle;
	max-height:407px;
}
.sub-slides li:first-child {
	position:relative;
	display: block;
	float: left;
}
.sub-slides li .container {
	position:relative;
}
.sub-slides img {
	display:block;
	margin: 0 auto;
	height:auto;
	padding:125px 0 0 0;
}
.sub_prev {
	-webkit-transition:all 0.1s ease-in;
	-moz-transition:all 0.1s ease-in;
	-o-transition:all 0.1s ease-in;
	transition:all 0.1s ease-in;
	top:46%;
	left:0px;
	text-indent:-99999px;
	position:absolute;
	z-index:99;
	margin:0 0 0 20px ;
	background: url("../images/+slider-navigation.png") 0 -40px no-repeat;
	width:22px;
	height:40px;
}
.sub_next {
	-webkit-transition:all 0.1s ease-in;
	-moz-transition:all 0.1s ease-in;
	-o-transition:all 0.1s ease-in;
	transition:all 0.1s ease-in;
	top:46%;
	right:0px;
	text-indent:-99999px;
	position:absolute;
	z-index:99;
	margin:0 20px 0 0;
	background: url("../images/+slider-navigation.png") 0 0 no-repeat;
	width:22px;
	height:40px;
}
.sub_prev:hover {
	background-position:-22px -40px;
}
.sub_next:hover {
	background-position:-22px 0;
}

.agency_service{
	padding:70px 0 0 0;
}
.agency_service h3{
	font-family:'proxima-nova-semibold';
	font-size:26px;
	color:#000;
	line-height:100%;
}
.accordion{
	margin:30px 0 70px 0;
}
.accordion h3{
	background:url("../images/about-down-arrow.png") 0 0 no-repeat;
	font-family:'proxima-nova-semibold';
	font-size:24px;
	color:#000;
	padding:3px 0 10px 40px;
	float:left;
	width:100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	cursor: pointer; 
	cursor: hand;
}
.accordion p{
	font-family: 'proxima-nova-regular';
	font-size:18px;
	color:#000;
	padding:30px 0 0 40px;
}
.accordion_content{
	float:left;
	width:100%;
	border-bottom:1px solid #cccccc;
	padding:0 0 30px 0;
	margin:0 0 30px 0;
}
.accordion_content_active{
	
}
.accordion_content li{
	width:670px;
	list-style:outside;
	padding:20px 0 0 0;
	margin:0 0 0 55px;
}
.accordion_content li h4{
	font-family:'proxima-nova-semibold';
	font-size:16px;
	color:#000;
	padding:0 0 0 0;
	
}
.accordion_content li p{
	font-family: 'proxima-nova-regular';
	font-size:16px;
	color:#333333;
	padding:0 0 0 0;
	
}
.accordion img{
	float:right;
	padding:40px 0 0 0;
}




.ppc_accordion_content{
	float:left;
	width:100%;
	border-bottom:1px solid #cccccc;
	padding:0 0 30px 0;
	margin:0 0 40px 0;
}
.ppc_accordion_content li{
	width:670px;
	list-style:outside;
	padding:20px 0 0 0;
	margin:0 0 0 55px;
}
.ppc_accordion_content li h4{
	font-family:'proxima-nova-semibold';
	font-size:16px;
	color:#000;
	padding:0 0 0 0;
	
}
.ppc_accordion_content li p{
	font-family: 'proxima-nova-regular';
	font-size:16px;
	color:#333333;
	padding:0 0 0 0;
	
}








.work-content{
	padding:70px 0 0 0;
}
.work-content h3{
	font-family:'proxima-nova-semibold';
	font-size:26px;
	color:#000;
}
.work-content p{
	font-family: 'proxima-nova-regular';
	font-size:16px;
	color:#333333;
	padding:30px 0 0 0;
}
.work-slider{
	float:right;
	width:1179px;
	height:428px;
	position:relative;
	margin:35px 0 0 0;
}
.work-sub-slides {
	position:relative;
	float:left;
	list-style:none;
	overflow:hidden;
	width:100%;
	padding:0;
	margin:0;
	top:0;
	display:table-cell;
	vertical-align:middle;
}
.work-sub-slides li {
	width:100%;
	height:100%;
}
.work-sub-slides li:first-child {
	position:relative;
	display: block;
	float: left;
}
.work-sub-slides li .container {
	position:relative;
}
.work-slider-content{
	position:absolute;
	background-color:rgba(0,0,0,0.7);
	width:383px;
	height:100%;
}
.work-slider-rcontent{
	text-align:center;
	width:290px;
	margin:auto;
	padding:100px 0 0 0;
}
.work-slider-rcontent h3{
	font-family:'proxima-nova-semibold';
	font-size:26px;
	color:#fff;
}
.work-slider-rcontent p{
	font-family: 'proxima-nova-regular';
	font-size:16px;
	color:#d7d7d7;
	padding:20px 0 0 0;
}
.read-case-study {
	position:relative;
	background:#ff8800;
	padding:20px 25px;
	color:#fff;
	font-family:'proxima-nova-semibold';
	font-size:18px;
	letter-spacing:1px;
	text-align:center;
	text-transform:uppercase;
	display:inline-block;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	margin:35px 0 0 0;
}
.read-case-study:after {
	content:"";
	position:absolute;
	-webkit-transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
}
.read-case-study:hover {
	background:#333;
	color:#fff;
}
.read-case-study:hover:after {
	right:20px;
}
.work-sub-slides img {
	display:block;
	margin: 0 auto;
	height:auto;
	padding:0 0 0 0;
}

.our_clients{
	background:#f2f2f2;
	width:100%;
	margin:70px 0 0 0;
}
.our_clients h2{
	font-size:50px;
	color:#000;
	padding:70px 0 0 0;
}
	
.clients-content{
	text-align:center;
	padding:20px 0 0 0;
	margin:0 0 70px 0;
}	
.clients-content li{
	display: inline-block;
	padding:0 14px 0 0;
}
.clients-content li.bg_none{
	margin:0;
	padding:0;
}
.our-clients-logo{
	background:#fff;
	width:281px;
	height:283px;
	margin:20px 0 0 0;
}	
.our-clients-logo img{
	padding:35px 0 0 0;
}
.our-clients-logo p{
	font-family: 'proxima-nova-regular';
	font-size:16px;
	width:210px;
	margin:auto;
	color:#7f7f7f;
	text-align:center;
	padding:30px 0 0 0;
}
.case_study {
	position:relative;
	background:#c0c0c0;
	padding:20px 82px;
	color:#fff;
	font-family:'proxima-nova-semibold';
	font-size:18px;
	letter-spacing:1px;
	text-align:center;
	text-transform:uppercase;
	display:inline-block;
	margin:33px 0 0 0;
}
.clients-content li:hover .our-clients-logo p{
	color:#000;
}
.clients-content li:hover .case_study {
	background:#ff8800;
	color:#fff;
}

.marketing{
	background:#f4f4f4;
	width:100%;
	padding:20px 0 0 0;
}
.content-marketing-image{
	width:320px;
	float:left;
	padding:70px 0 70px 0;
}
.content-marketing-image img{
	padding:0;
}	
.content-marketing-image h3{
	font-family:'ProximaNova-Light';
	font-size:36px;
	color:#000;
	padding:15px 0 0 0;
}
.content-marketing-image h2{
	font-family: 'proxima-nova-extrabold';
	font-size:36px;
	color:#000;
	padding:10px 0 0 0;
	float:left;
}
.content-marketing-content{
	width:810px;
	float:right;
	padding:50px 0 70px 0;
}
.content-marketing-content h4{
	font-family:'proxima-nova-semibold';
	font-size:18px;
	color:#313131;
	padding:0 0 0 0;
}
.content-marketing-content p{
	font-family: 'proxima-nova-regular';
	font-size:16px;
	color:#5c5c5c;
	padding:25px 0 0 0;
}

.optimization{
	background:#fff;
	width:100%;
	padding:20px 0px;
}
.optimization.view{
	padding:20px 0px 0 0;
}
.search-engine-image{
	width:320px;
	float:left;
	padding:70px 0 70px 0;
}
.search-engine-image img{
	padding:0;
}	
.search-engine-image h3{
	font-family:'ProximaNova-Light';
	font-size:32px;
	color:#000;
	padding:15px 0 0 0;
	line-height: 30px;
}
.search-engine-image h2{
	font-family: 'proxima-nova-extrabold';
	font-size:32px;
	color:#000;
	padding:10px 0 0 0;
	float:left;
}
.search-engine-content{
	width:810px;
	float:right;
	padding:50px 0 60px 0;
}
.search-engine-content h4{
	font-family:'proxima-nova-semibold';
	font-size:18px;
	color:#313131;
	padding:0 0 0 0;
}
.search-engine-content p{
	font-family: 'proxima-nova-regular';
	font-size:16px;
	color:#5c5c5c;
	padding:25px 0 0 0;
}

.social-media-image{
	width:320px;
	float:left;
	padding:70px 0 70px 0;
}
.social-media-image img{
	padding:0;
}	
.social-media-image h3{
	font-family:'ProximaNova-Light';
	font-size:32px;
	color:#000;
	padding:15px 0 0 0;
	line-height: 30px;
}
.social-media-image h2{
	font-family: 'proxima-nova-extrabold';
	font-size:32px;
	color:#000;
	padding:10px 0 0 0;
	float:left;
}
.social-media-content{
	width:810px;
	float:right;
	padding:50px 0 60px 0;
}
.social-media-content h4{
	font-family:'proxima-nova-semibold';
	font-size:18px;
	color:#313131;
	padding:0 0 0 0;
}
.social-media-content p{
	font-family: 'proxima-nova-regular';
	font-size:16px;
	color:#5c5c5c;
	padding:25px 0 0 0;
}

.analytics-image{
	width:320px;
	float:left;
	padding:70px 0 70px 0;
}
.analytics-image img{
	padding:0;
}	
.analytics-image h3{
	font-family:'ProximaNova-Light';
	font-size:32px;
	color:#000;
	padding:15px 0 0 0;
	line-height:30px;
}
.analytics-image h2{
	font-family: 'proxima-nova-extrabold';
	font-size:32px;
	color:#000;
	padding:10px 0 0 0;
	float:left;
}
.analytics-content{
	width:810px;
	float:right;
	padding:50px 0 70px 0;
}
.analytics-content h4{
	font-family:'proxima-nova-semibold';
	font-size:18px;
	color:#313131;
	padding:0 0 0 0;
}
.analytics-content p{
	font-family: 'proxima-nova-regular';
	font-size:16px;
	color:#5c5c5c;
	padding:25px 0 0 0;
}

.contact-content{
	font-family: 'proxima-nova-regular';
	font-size:24px;
	color:#000;
	line-height:25px;
	padding:70px 0 0 0;
}

.sub-contact-us{
	float:left;
	width:100%;
	padding:30px 0 70px 0;
}
.sub-contact-us .send-sucess{
	margin-bottom:10px;
	color:#fff;
	background:#51b658;
	padding:5px 0 5px 24px;
}
.sub-contact-us .sub-container {
	float:left;
	width:485px;
}
.sub-contact-form {
	margin-top:0;
}
.sub-contact-form .sub-entrybox{
	font-family: 'proxima-nova-regular';
	font-size:18px;
  color:#333333;
  background:none;
  border:1px solid #e5e5e5;
  -webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
  padding:14px 20px;
  margin:0 6px 10px 0;
  width:485px;
  display:inline-block;
}
.sub-contact-form .sub-entrybox.hightlight {
	background:#ffa1a1;
}
.sub-contact-form .sub-message{
	font-family: 'proxima-nova-regular';
	font-size:18px;
  color:#333333;
	background:none;
  border:1px solid #e5e5e5;
  -webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	resize:none;
  padding:15px 20px;
  margin:0 6px 10px 0;
  width:100%;
  height:164px;
  display:inline-block;
}
.sub-contact-form .sub-entrybox.last{
  margin:0 0 10px 0;
}

.sub-contact-form .sub-button {
  background:#ff8800;
  border:0;
  -webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
  font-size:15px;
  font-family:'proxima-nova-semibold';
  padding:15px 0;
  margin:8px 0 0 0;
  text-transform:uppercase;
  display:block;
  width:185px;
  color:#fff;
  transition: background 1s ease 0s;
  -webkit-transition: background 1s ease 0s;
  -moz-transition: background 1s ease 0s;
  cursor:pointer;
  
  appearance:button;
 -webkit-appearance:button;
 -moz-appearance:button; / Firefox /
}
.sub-contact-form .sub-button:hover{
  background:#333;
  color:#fff;
}

.map{
	float:right;
}
.map img{
	padding:0 0 0 0;
	width:100%;
}



	
	
	
.footer {
    background: #1f1f1f none repeat scroll 0 0;
    color: #fff;
    padding: 100px 0 80px;
}
.footer h5 {
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	padding-bottom:20px;
}
.footer a {
	color:#fff;
}
.footer a:hover {
	color:#ff8800;
}
.footer .footer-links {
	float:left;
	width:410px;
}
.footer .footer-links .left {
	float:left;
	width:45%;
}
.footer .footer-links .right {
	float:right;
	width:45%;
}
.footer .footer-links li {
	padding:4px 0;
}
.footer-right {
	float:right;
	width:550px;
}
.footer-right .in-press {
	border-bottom:1px solid #363636;
	padding-bottom:20px;
	margin-bottom:20px;
}
.footer-right .in-press li {
	margin-right:10px;
	vertical-align:top;
	display:inline-block;
}
.footer-right .contact-detail li {
	float:left;
	width:33.333%;
	font-size:16px;
	line-height:24px;
}
.footer-right .contact-detail li span {
	color:#6f6f6f;
	display:block;
}
.footer-bottom {
	background:#fff;
	padding:30px 0;
	color:#707070;
}
.copyright {
	color:#818181;
	font-size:13px;
	float:left;
	width:270px;
}
.social-media {
	float:left;
	width:740px;
	text-align:center;
}
.social-media li {
	display:inline-block;
}
.design-by {
	float:right;
	width:160px;
	font-size:13px;
	color:#9c9c9c;
}
.design-by a {
	color:#1f1f1f;
	font-family: 'proxima-nova-semibold';
}
.design-by a:hover {
	color:#ff8800;
}
/**********************/
.contact_btn{
	width:100%;
	text-align:center;
	margin:0 0 70px 0;
}	

/*********** About-us Image Slider  ***********/
.wmuSlider, .wmuGallery {
    margin: 151px auto;
}

/* mwuSlider */
.wmuSlider {
    position: relative;
    overflow: hidden;
}
.wmuSlider .wmuSliderWrapper {
    display: block;
}
.wmuSlider .wmuSliderWrapper article {
    position: relative;
    text-align: center;
}
.wmuSlider .wmuSliderWrapper article img {
    max-width: 100%;
    width: auto;
    height: auto;
}

/* mwuGallery */
.wmuGallery .wmuGalleryImage {
    position: relative;
    text-align: center;
}
.wmuGallery .wmuGalleryImage img {
    max-width: 100%;
    width: auto;
    height: auto;
}

/* Default Skin */
.wmuGallery .wmuGalleryImage {
    margin-bottom: 10px;
}
.wmuSliderPrev{
    position: absolute;
    width: 40px;
    height: 80px;
    text-indent: -9999px;
    background: url(../images/nav_pre.png) no-repeat center center;
    top: 50%;
    margin-top: -40px;
    z-index: 2;
}
.wmuSliderNext {
    position: absolute;
    width: 40px;
    height: 80px;
    text-indent: -9999px;
    background: url(../images/nav_next.png) no-repeat center center;
    top: 50%;
    margin-top: -40px;
    z-index: 2;
}
.wmuSliderPrev {
    background-position: 100% 0;
    left: 10px;
	top:70px;
	cursor:pointer;
}
.wmuSliderNext {
    right: 10px;
	cursor:pointer;
}
.wmuSliderPagination {
    z-index: 2;
    position: absolute;
    left: 20px;
    bottom: 10px;
}
.wmuSliderPagination li {
    float: left;
    margin: 0 5px 0 0;
    list-style-type: none;
}
.wmuSliderPagination a {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 10px;
    background: url(../images/sprites.png) no-repeat 0 -80px;
}
.wmuSliderPagination a.wmuActive {
    background-position: -10px -80px;
}


/****** Responsive CSS ******/

@media (max-width: 1180px){
	
	.container {
		width:95%;
	}
	.unified-internet {
		padding:0 0 70px 0;
	}
	.services li {
		margin:0 5% 100px 0;
		width:29.33%;
	}
	.services li .content {
		width:60%;
	}
	.news-post li {
		margin-right:3%;
		width:31%;
	}
	.news-post li img {
		max-width:100%;
		width:100%;
	}
	.creativity-content{
	width:62.5%;
	}
	
	.content-marketing-image{
		width:30%;
	}
	.content-marketing-content{
		width:70%;
	}
	.search-engine-image{
		width:30%;
	}
	.search-engine-content{
		width:70%;
	}
	.social-media-image{
		width:30%;
	}
	.social-media-content{
		width:70%;
	}
	.analytics-image{
		width:30%;
	}
	.analytics-content{
		width:70%;
	}
	
	
	.work-slider{
		width:100%;
	}

	.clients-content li.bg_none{
		padding:0 7px 0 7px;
	}
	.clients-content li{
		padding:0 7px 0 7px;
	}
	
	.sub-contact-us .sub-container{
		width:45%;
	}
	.sub-contact-form .sub-entrybox{
		width:100%;
	}
	
	
	
	.footer .footer-links {
		width:35%;
	}
	.footer-right {
		width:52%;
	}
	.copyright {
		width:30%;
	}
	.social-media {
		width:50%;
	}
	.design-by {
		width:20%;
		text-align:right;
	}
	.prev{
		margin-left:-58px;	
	}
	.next{
		margin-right:-58px;
	}
	.slider-content{
		padding-bottom:0px
	}
	.slider-content h1{
		font-size:42px;
		letter-spacing:0;
		padding-bottom:10px;
	}
	.slider-content h3{
		font-size:28px;
		letter-spacing:0;
	}
	.team-container{
		width:80%;
	}
	.clients-logo li {
    margin: 0 4%;
	}
	
}

@media (max-width: 1023px){

	.about {
		padding: 70px 0;
	}
	.logo {
		width:140px;
	}
	h2 {
		font-size:40px;
		padding-bottom:30px;
	}
	.main-menu li {
		padding:0 20px 0 0;
	}
	.rslides li {
		height:350px;
	}
	.rslides img {
		height:100%;
		width:auto;
	}
	.slider-content {
		bottom:110px;
		width:80%;
		left:10%;
	}
	.slider-content h1 {
		padding-bottom:10px;
		font-size:40px;
	}
	.slider-content h3 {
		font-size:30px;
	}
	.scrolldown {
		bottom:30px;
	}
	.clients-logo li {
		margin: 0 5%;
		width: 39%;
	}
	.marketing-strategy {
		padding:70px 0 40px 0;
	}
	.unified-internet {
		padding:0 0 40px 0;
	}
	.strategy-content h1 {
		font-size:50px;
		padding-bottom:20px;
		line-height:45px;
	}
	.strategy-content h1 span {
		font-size:40px;
	}
	.strategy-content h3 {
		font-size:24px;
		padding-bottom:20px;
		line-height:32px;
	}
	.polygon {
		width:30%;
	}
	.polygon img {
		width:100%;
		max-width:100%;
	}
	.strategy-content {
		width:65%;
	}
	.services {
		padding-top:50px;
	}
	.services li {
		margin:0 5% 30px 0;
	}
	.services li:nth-child(3n+3) {
		margin:0 0 30px 0;
	}
	.services li .icon {
		float:none;
		margin:0 auto 20px auto;
	}
	.services li .content {
		float:none;
		width:100%;
		text-align:center;
	}
	.latest-news {
		padding:50px 0;
	}
	.news-post li h4 br {
		display:none;
	}
	.news-post li h4 {
		font-size:17px;
		padding-bottom:10px;
		line-height:22px;
	}
	.about-creativity-content {
		margin: 0 0 70px;
	}
	.contact-us {
		padding:70px 0 70px 0;
	}
	.contact-us .container , .about .container {
		width:95%;
	}
	.conatct-us-now.agencies {
		margin-bottom:0px;
	}
	.conatct-us-now.service{
		margin-bottom:0px;
	}
	.conatct-us-now.about{
		margin-bottom:0px;
		padding:20px 25px;
	}
	.contact-form {
		margin-top:30px;
	}
	.contact-form .entrybox {
		margin:0 1% 1% 0;
		width:49%;
	}
	.contact-form .entrybox.last {
		margin:0 0 1% 0;	
	}
	.contact-form .message {
		width:99.5%;
	}
	
	.creativity-content{
		width:51%;
	}
	.about-slider{
		margin-top:10%;
	}
	.conatct-us-now {
		margin:25px 0 35px 0;
	}
	
	.map {
		width:50%;
	}
	.marketing{
	padding:20px 0px;
	}
	.content-marketing-content {
    padding: 50px 0;
    }
	.optimization {
		padding: 20px 0;
    }
	.optimization.view {
		padding: 20px 0 0 0;
    }
	.team h1 {
		padding: 70px 0 0;
    }
	.team {
		margin: 40px 0 0;
	}
	.creativity-content {
    padding: 70px 0 0;
	}
	
	.footer {
		padding:50px 0;
	}
	.copyright {
		width:40%;
	}
	.social-media {
		width:35%;
	}
	.design-by {
		width:25%;
	}
	.team-container{
		width:95%;
	}
	.main-menu li a {
    font-size: 15px;
    }
}
@media (max-width: 767px){
	h2 {
		font-size:30px;
		padding-bottom:20px;
	}
	header {
		padding:0px 0 10px 0;
		top:-1px;
		height:70px;
	}
	.content-wrapper {
		margin-top:69px;
	}
	.logo {
		width:130px;
	}
	.sub-header {
    margin-top: 68px;
    height: auto;
    background-size:cover;
	}
	.sub-header h1 {
    line-height: 40px;
	padding:35px 0 30px 0;
	letter-spacing:-1px;
	}
	.about-header {
    padding: 0;
	}
	.mobile-nav a {
		padding: 25px 23px ;
	}
	.mobile-nav {
		display:block;
	}
	.main-menu {
		display:none;
		padding:0;
		position:absolute;
		top:70px;
		right:0;
		width:100%;
		background:#fff;
	}
	.main-menu li {
		display:block;
		padding:0;
		border-top:1px solid #eee;
	}
	.main-menu li a { 
		padding:10px;
		display:block;
	}
	.main-menu li a:hover {
		color:#fff;
		background:#ff8800;
	}
	.clients-logo li {
		margin:0;
		width:100%;
		padding-bottom:15px;
		margin-bottom:15px;
		border-bottom:1px solid #e5e5e5;
	}
	.clients-logo li:last-child {
		border-bottom:none;
		margin-bottom:0px;
		padding-bottom:0px;
	}
	.marketing-strategy {
		padding:30px 0;
	}
	.unified-internet {
		padding:0 0 20px 0;
	}
	.polygon {
		width:100%;
		text-align:center;
	}
	.polygon img {
		max-width:100%;
		width:auto;
		padding-bottom:20px;
	}
	.strategy-content {
		width:100%;
		text-align:center;
	}
	.services {
		padding-top:20px;
	}
	.services ul {
		width:70%;
		margin:0 auto;
	}
	.services li {
		margin:0 0 20px 0;
		width:100%;
	}
	.latest-news {
		padding:30px 0;
	}
	.news-post {
		width:70%;
		margin:0 auto;
	}
	.news-post li {
		width:100%;
		margin:0;
		margin-bottom:20px;
	}
	.contact-us {
		padding:70px 0 70px 0;
	}
	.conatct-us-now.service {
		margin:25px 0 0px 0;
	}
	.conatct-us-now.agencies {
		margin-bottom:0px;
	}
		.conatct-us-now.about{
		margin:70px 0 0;
	}
	.contact-us h2 {
		padding-bottom:20px;
	}
	.contact-form {
		margin:20px 0 0 0;
	}
	.contact-form .entrybox,
	.contact-form .message {
		margin:0 0 10px 0;
		width:100%;
	}
	.contact-form .entrybox.last {
		margin:0 0 10px 0;
	}
	
	.people{
		width:90%;
	}
	
	.creativity-content{
		width:100%;
		text-align:center;
	}
	.creativity-content h3 {
		text-align:left;
	}
	.creativity-content p {
		text-align:left;
	}
	.sub-contact-form .sub-button {
		width: 100%;
	}
	.our_clients h2{
		font-size:30px;
	}
	.about-slider{
		float:left;
		width:100%;
		height:220px;
		margin:70px 0 0 0;
		padding:0 10px 0 0;
	}
	.wmuSlider, .wmuGallery {
		margin: 58px auto;
	}
	.wmuSliderPrev {
		left: -10px;
    }
	.wmuSliderNext {
		right: -10px;
	}
	.accordion_content li{
		width:90%;
	}
	
	.content-marketing-image{
		width:60%;
		margin:auto;
		float:none;
		text-align:center;
		padding:50px 0 0 0;
	}
	.content-marketing-image h2{
		float:none;
	}
	.content-marketing-content{
		width:100%;
	}
	.search-engine-image{
		width:60%;
		text-align:center;
		margin:auto;
		float:none;
		padding:50px 0 0 0;
	}
	.search-engine-content {
    padding: 50px 0 50px;
    }
	.search-engine-image h2{
		float:none;
	}
	.search-engine-content{
		width:100%;
	}
	.social-media-image{
		width:60%;
		margin:auto;
		text-align:center;
		float:none;
		padding:50px 0 0 0;
	}
	.social-media-image h2{
		float:none;
	}
	.social-media-content{
		width:100%;
	}
	.analytics-image{
		width:60%;
		text-align:center;
		margin:auto;
		float:none;
		padding:50px 0 0 0;
	}
	.analytics-image h2{
		float:none;
	}
	.analytics-content{
		width:100%;
	}
	
	.work-slider-content{
		width:50%;
	}
	.work-slider-rcontent{
		width:97%;
		padding:90px 0 0 0;
	}
	
	.sub-contact-us .sub-container{
		width:100%;
	}
	.map {
		width:100%;
		padding:30px 0 0 0;
	}
	.content-marketing-content {
		padding: 50px 0;
	}
	.social-media-content {
		padding: 50px 0 50px;
    }
	
	.footer {
		padding:40px 0;
	}
	.footer .footer-links {
		width:100%;
		padding-bottom:30px;
	}
	.footer-right {
		width:100%;
	}
	.footer-bottom {
		padding:20px 0;
	}
	.copyright,
	.social-media {
		width:100%;
		padding-bottom:10px;
		text-align:center;
	}
	.design-by {
		width:100%;
		text-align:center;
	}
	.adi-fridman img{
		width:250px;
	}
	.ohad-levi img{
		width:250px;
	}
	
	.ppc_accordion_content li{
		width:calc(100% - 55px);
		max-width:670px;
	}
}

@media (max-width: 567px){
	.rslides li {
		height:300px;
	}
	.prev, .next {
		display:none;
	}
	.slider-content {
		bottom:100px;
	}
	.slider-content h1 {
		font-size:28px;
		
	}
	.slider-content h3 {
		font-size:18px;
	}
	.clients-logo li {
		width:100%;
	}
	.clients-logo {
    padding: 30px 0 20px;
	}
	.strategy-content h1 {
		font-size:40px;
		letter-spacing:-1px;
	}
	.strategy-content h1 span {
		font-size:30px;
	}
	.news-post {
		width:100%;
	}
	.contact-form .button {
		width:100%;
	}
	
	.accordion img{
		float:none;
		padding:60px 0 0 33px;
	}
	.accordion_content li{
		width:80%;
	}
	
	.work-slider-content{
		width:75%;
	}
	.work-slider-rcontent{
		width:97%;
		padding:90px 0 0 0;
	}
	.read-case-study{
		font-size:16px;
	}
	.footer-right .contact-detail li {
		width:100%;
		padding-bottom:10px;
	}
	.adi-fridman img{
		width:200px;
	}
	.ohad-levi img{
		width:200px;
	}
	.sub-header h1 {
		font-size:32px;
	}
	
}
@media (max-width: 480px){
	.ohad-levi{
		float:none;
	}
	.adi-fridman{
		float:none;
	}
	.adi-fridman img{
		width:250px;
	}
	.ohad-levi img{
		width:250px;
	}
}


 
 
 